Function GetFileExtendName(szPath As String) As String  '获取文件扩展名，就是小数点后面的
    Dim a As Integer 
    a = InStrRev(szPath, Any ".\/:")
    If a=0 Then
       Function=""
   Else
       If szPath[a -1] = 46 Then 
           Function = Mid(szPath, a + 1) 
       Else
           Function = ""    
       End If  
       
    End If 
End Function